import * as z from 'zod';
export const ShoppingVendorCreateResultSchema = z.object({
  id: z.number().int(),
  userId: z.number().int(),
  vendorName: z.string(),
  websiteUrl: z.string(),
  loginUsername: z.string(),
  loginPassword: z.string(),
  user: z.unknown()
});